import com.allmycode.dummiesframe.DummiesFrame;

public class UseAccount {

    public static void main(String args[]) {
        DummiesFrame frame = new DummiesFrame("Отображение счета");
        frame.addRow("Полное имя");
        frame.addRow("Адрес");
        frame.addRow("Баланс");
        frame.setButtonText("Отобразить");
        frame.go();
    }

    public static String calculate(String name, String address,
                                                double balance) {
        Account myAccount = new Account();

        myAccount.setName(name);
        myAccount.setAddress(address);
        myAccount.setBalance(balance);
        return myAccount.getName() + " (" + myAccount.getAddress() +
                ") имеет на счету $" + myAccount.getBalance();
    }
}
